Bug 1246612 - [PATCH] Please depend on policycoreutils-python-utils
Summary: [PATCH] Please depend on policycoreutils-python-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdaemon
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1246603
TreeView+ depends on / blocked
 
Reported: 2015-07-24 17:17 UTC by Tomas Radej
Modified: 2016-03-17 21:21 UTC (History)
1 user (show)

Fixed In Version: dnfdaemon-0.3.11-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-28 20:23:07 UTC


Attachments (Terms of Use)
Patch for SPEC file (1.41 KB, application/octet-stream)
2015-07-24 17:17 UTC, Tomas Radej
no flags Details

Description Tomas Radej 2015-07-24 17:17:41 UTC
Hello,

Your package depends on a utility from policycoreutils-python. The utilities
have been moved to a new package, policycoreutils-python-utils. Please, apply
the provided patch to fix your package as soon as possible because on Tuesday,
July 28, there is an Alpha Freeze and Change Freeze for Fedora 23.

Thank you very much, Tomas Radej

Comment 1 Tomas Radej 2015-07-24 17:17:45 UTC
Created attachment 1055833 [details]
Patch for SPEC file

Comment 3 Fedora Update System 2015-11-18 16:47:33 UTC
dnfdaemon-0.3.11-1.fc23 yumex-dnf-4.1.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 4 Fedora Update System 2015-11-19 15:26:12 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 5 Fedora Update System 2015-11-19 16:54:52 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-554dab6cf9

Comment 6 Fedora Update System 2015-11-20 08:04:24 UTC
dnfdaemon-0.3.11-1.fc22 yumex-dnf-4.1.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8054ed53d3

Comment 7 Fedora Update System 2015-11-21 17:52:56 UTC
dnfdaemon-0.3.11-1.fc22, yumex-dnf-4.1.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yumex-dnf dnfdaemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8054ed53d3

Comment 8 Fedora Update System 2015-11-28 20:22:53 UTC
dnfdaemon-0.3.11-1.fc23, yumex-dnf-4.1.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-17 21:21:48 UTC
dnfdaemon-0.3.11-1.fc22, yumex-dnf-4.1.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.